---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-24T08:05:05-07:00
# Domínio: madeira.dompedro.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-24T08:05:05-07:00
  source_domain: madeira.dompedro.com

company:
  name: "Baía Madeira Hotel, Beachfront Hotel in Madeira | Baía Madeira Hotel"
  url: https://madeira.dompedro.com
  description: "Baía Madeira Hotel, 4-star beachfront hotel in Machico Bay, Madeira. Enjoy buffet breakfast, ocean views, saltwater pool, gardens, and beach access."
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/madeira-dompedro-com
  sitemap: https://www.netmeios.com/ai-sitemaps/madeira-dompedro-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/madeira-dompedro-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/madeira-dompedro-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
